* {
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

body {
    font: 12px/18px Arial, sans-serif;
    width: 100%;
    background-color: #E2E1E7;
}

    body a {
        color: #4219ef;
    }

.clear {
    clear: both;
}

.wrapper {
    width: 1100px;
    margin: 0 auto;
}





/* Header
-----------------------------------------------------------------------------*/
.header {
    /* background-image: url("../images/h_bg.gif");
    background-repeat: repeat-x;*/
    background-color: #d8d2d2;
    border-color: #989797;
    border-style: solid;
    border-width: 1px;
    height: 95px;
}

/* Верхняя инфо строка
----------------------------------------------------------------------------  */
.infoline {
    background-color: white;
    height: 20px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
    float: right;
    width: 100%;
    padding-top: 3px;
    padding-bottom: 3px;
}

/* Надпись в шапке
----------------------------------------------------------------------------  */
.wrd1 {
    font-size: 30px;
    line-height: 34px;
    color: #E31E24;
    font-weight: 300;
    margin-left: 20px;
}

.wrd2 {
    margin-left: 10px;
    font-size: 34px;
    line-height: 36px;
    color: #3C388A;
}

.wrd3 {
    color: #3C388A;
    font-size: 15px;
    margin-left: 30px;
}






/* Middle
-----------------------------------------------------------------------------*/
.middle {
    width: 100%;
    position: relative;
    background-color: white;
}

    .middle:after {
        display: table;
        clear: both;
        content: '';
    }



/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
    border: thin solid #C0C0C0;
    float: left;
    /*   padding: 10px;*/
    width: 200px;
    position: relative;
    background: white;
    margin-top: 10px;
    border-radius: 5px;
    margin-left: 10px;
    padding-top: 25px;
    padding-left: 10px;
    padding-right: 10px;
}


/* centr
-----------------------------------------------------------------------------*/

.content {
    /*border: 1px solid #C0C0C0;*/
    float: left;
    padding: 5px;
    width: 850px;
    position: relative;
    background: white;
    margin-top: 5px;
    margin-left: 5px;
    border-radius: 5px;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
    height: 50px;
    background-color: #d8d2d2;
}


/* Left Menu
----------------------------------------------------------------------------*/

.left-menu {
    list-style: none;
    padding-bottom: 5px;
    font-size: 16px;
}




.lb {
    font-size: 16px;
    text-decoration: none;
}


    .lb:hover {
        color: #ff6a00;
        text-decoration: underline;
    }




.active {
    color: #ff6a00;
    text-decoration: underline;
}

.brownbox {
    border: 1px solid #C0C0C0;
    border-radius: 5px;
    /*  background-color:#fcf8f8;*/
    background-color: #F6F8F8;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
}

.spoil {
    border: 1px double #989797;
    background-color: #e8e8ec;
    border-radius: 5px;
    display: none;
    margin-left: 20px;
    margin-top: 20px;
}

.gridlink:hover {
    color: #ff6a00;
}

.closebtn {
    float: right;
    cursor: pointer;
    padding-bottom: 10px;
    margin-right: 5px;
}

.sep {
    width: 100%;
    border-top-width: 2px;
    border-top-color: #C0C0C0;
    border-top-style: dashed;
    margin: 10px 0 10px 0;
}


.messagebox {
    display: none;
    border: 1px solid #ff0000;
    width: 400px;
    margin: auto;
    position: absolute;
    margin-top: 10%;
    border-radius: 5px;
    background-color: #e8e8ec;
    padding: 40px;
    z-index: 9999;
    -moz-box-shadow: 0px 0px 5px #f86e5f;
    box-shadow: 0px 0px 5px #e13333;
}

.myspoil {
    border: 1px double #989797;
    background-color: #e8e8ec;
    border-radius: 5px;
    display: none;
    margin-left: 20px;
    margin-top: 20px;
    z-index: 9999;
    position: absolute;
}

.redconfirm {
    display: none;
    border: 1px solid #ff0000;
    width: 700px;
    height: 100px;
    margin: auto;
    position: absolute;
    /* Выравниваем по центру */
    margin-top: -100px;
    border-radius: 5px;
    background-color: #ed7376;
    padding: 40px;
    z-index: 9999;
}


/*mform*/
.mform {
    display: none;
    position: absolute;
    width: 50%;
    height: 50%;
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: fixed;
    z-index: 999;
    background-color: white;
    box-shadow: 0px 0px 5px #e13333;
}

.bg {
    display: none;
    position: absolute;
    background-color: #e8e8ec;
    width: 100%;
    height: 100%;
    opacity: 0.5;
}

.button {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC #CCCCCC #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 1px #FFFFFF inset;
    color: #555555;
    font-weight: bold;
    text-decoration: none;
    padding: 5px 15px;
    font-size: 12px;
    display: inline-block;
    text-shadow: 0 0 0 transparent, 0 1px 0 #FFFFFF;
    background-image: -moz-linear-gradient(top, #fafafa, #E0E0E0);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa), to(#E0E0E0));
    background-image: -webkit-linear-gradient(top, #fafafa, #E0E0E0);
    background-image: -ms-linear-gradient(top, #fafafa, #E0E0E0);
    background-image: -o-linear-gradient(top, #fafafa, #E0E0E0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#E0E0E0');
}

    .button:hover {
        -webkit-box-shadow: 0 0 6px #cccccc;
        -moz-box-shadow: 0 0 6px #cccccc;
        box-shadow: 0 0 6px #cccccc;
        background-image: -moz-linear-gradient(top, #E0E0E0, #fafafa);
        background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E0E0E0), to(#fafafa));
        background-image: -webkit-linear-gradient(top, #E0E0E0, #fafafa);
        background-image: -ms-linear-gradient(top, #E0E0E0, #fafafa);
        background-image: -o-linear-gradient(top, #E0E0E0, #fafafa);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E0E0E0', endColorstr='#fafafa');
    }


/* TEXTBOX*/
.text {
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    box-shadow: 0 0 10px #eee inset;
    color: #4b4949;
    display: inline-block;
    font: 14px/24px Helvetica Neue,"Arial",Helvetica,Verdana,sans-serif;
    outline: medium none;
    padding: 5px 0 0 5px;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
    z-index: 2;
}

    .text:focus {
        -webkit-box-shadow: 0px 0px 5px #bfdeff;
        -moz-box-shadow: 0px 0px 5px #bfdeff;
        box-shadow: 0px 0px 5px #bfdeff;
    }

/*-Валидатор--*/
.rfvalidator {
    color: #e13333;
    -webkit-box-shadow: 0px 0px 5px #f86e5f;
    -moz-box-shadow: 0px 0px 5px #f86e5f;
    box-shadow: 0px 0px 5px #e13333;
    font-size: 16px;
    margin-left: 10px;
    padding: 1px;
}

.RefreshButton {
    background-position: 5px 5px;
    background-image: url("../images/Refresh.png");
    padding-left: 30px;
    background-repeat: no-repeat;
    padding-top: 5px;
    padding-bottom: 5px;
    float: left;
    margin-left: 128px;
    padding-right: 20px;
}

.dnone {
    display: none;
}

.UnLockButton {
    background-image: url("../images/unlocked.png");
    background-repeat: no-repeat;
    margin-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 30px;
}

.usrmsg {
    cursor: pointer;
    /*  margin-left:10px;*/
    /* margin-top:-5px;*/
}

/* Messagebox*/
.msgbox {
    display: none;
    padding-top: 10px;
    width: 450px;
    height: 150px;
    overflow: auto;
    margin: 20% 35% auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: fixed;
    z-index: 999;
    background-color: #FFF;
    box-shadow: 0px 0px 5px #0061a6;
}

.bg {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #E0E0E0;
    width: 100%;
    height: 200%;
    opacity: 0.5;
    z-index: 998;
}

.msgtext {
    margin-left: 100px;
    margin-right: 20px;
    margin-top: 10px;
    float: left;
    font-size: 16px;
    color: red;
    /* margin: 10% 15% auto;*/
}

.ОкBtn {
    margin-top: 50px;
    margin-left: 50%;
}
/*-------------------------------*/

.RateValidator {
    position: absolute;
    top: 10px;
    left: 200px;
    z-index: 800;
    -moz-box-shadow: 0px 0px 5px #f86e5f;
    box-shadow: 0px 0px 5px #e13333;
    font-size: 16px;
    color: red;
    padding: 5px;
}

.RateValidator2 {
    position: absolute;
    top: 20px;
    left: 600px;
    z-index: 800;
    -moz-box-shadow: 0px 0px 5px #f86e5f;
    box-shadow: 0px 0px 5px #e13333;
    font-size: 16px;
    color: red;
    padding: 5px;
}

.insLogin {
    position: absolute;
    top: 40%;
    z-index: 900;
    /* -moz-box-shadow: 0px 0px 5px #f86e5f; 
    box-shadow: 0px 0px 5px #e13333;*/
    background-color: white;
    padding: 50px;
    border: solid 1px;
    border-color: orangered;
    font-size: 16px;
    color: red;
    padding: 5px;
}

.samsg {
    font-size: 16px;
    max-width: 550px;
}


.usrname {
    background-color: #f86e5f;
    font-size: 14px;
}

.alternate {
    background-color: #e8e8ec;
}

.topicheader {
    background-color: #98c1eb;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.rpi {
    background-color: #bde0f5;
    padding: 20px;
    font-size: 14px;
    /* padding-left:100px;
     padding-top:10px;
     padding-right:10px;
     padding-bottom:10px;
        */
}

.rpa {
    background-color: #ecf1f6;
    padding: 20px;
    font-size: 14px;
    /*padding-left:100px;
     padding-top:10px;
     padding-right:10px;
     padding-bottom:10px;*/
}

.spoil2 {
    border: 1px #989797;
    background-color: white;
    border-radius: 5px;
    display: none;
    /*   margin-left: 20px;
    margin-top: 30px;*/
}

.hand {
    cursor: pointer;
}

.rh {
    background-color: #AAAAAA;
}

.adminblock {
    background-color: #fec297;
    font-size: 14px;
}

.dayinday {
    display: none;
    padding-top: 10px;
    padding: 10px;
    width: 450px;
    height: 200px;
    overflow: auto;
    margin: 20% 35% auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: fixed;
    z-index: 1000;
    background-color: #FFF;
    box-shadow: 0px 0px 5px #0061a6;
}

.modalBackground {
    background-color: #f2ecec;
    filter: alpha(opacity=90);
    opacity: 0.8;
}

.modalPopup {
    background-color: #FFFFFF;
    border-width: 3px;
    border-style: solid;
    border-color: black;
    padding-top: 10px;
    padding-left: 10px;
    width: 400px;
    height: 100px;
}

.ui-widget-header {
    background: lightblue;
}

.payHeader {
    float: left;
    width: 100%;
}

    .payHeader label {
        font-size: 16px;
        padding: 2px 10px;
        border-radius: 4px;
        border: 1px solid #D0D0D0;
        background-color: dodgerblue;
        color: #F7F7F7;
        text-align: center;
    }

        .payHeader label.ret {
            font-size: 16px;
            padding: 2px 10px;
            border-radius: 4px;
            border: 1px solid #D0D0D0;
            background-color: red;
            color: #F7F7F7;
            text-align: center;
        }

.retButton {
    padding: 2px 4px;
    border: 1px solid black;
    margin: 2px;
    font-size: 14px;
}


.dTable {
    display: table;
}

.dRow {
    display: table-row;
}

.dCell {
    display: table-cell;
    padding: 3px 3px;
    vertical-align: middle;
}

.btnPayReturn {
    background: #f1c232;
    background: -webkit-linear-gradient(#f1c232, #ff9900);
    background: linear-gradient(#f1c232, #ff9900);
    border: 1px solid #000000;
    border-radius: 5px;
    padding: 8px 20px;
    color: #ffffff;
    display: inline-block;
    font: normal 700 24px/1 "Calibri", sans-serif;
    text-align: center;
    text-shadow: 1px 1px #000000;
}
